@media (max-width: 960px){
.woof_redraw_zone {

    flex-wrap: wrap;
}
	.fix{
		width: 90%;
	}

	.middle_header{
		display: grid;
	}
	.logo{
		grid-column: 1/1;
		grid-row: 1/3;
	}
	.time_works{
		grid-column: 2/2;
		grid-row: 1/3;
	}
	.phone{
		grid-column: 3/3;
		grid-row: 1/1;
	}
	.cart{
		grid-column: 3/3;
		grid-row: 2/2;
	}


.search_button{
	position: relative;
}

.form-search {
    display: grid;
    grid-template-columns: 164px 1fr 164px;
    position: relative;
    grid-template-rows: 40px;
    justify-content: stretch;
}

.slider_wrapper .navig{
	width: 90%;
}
.sort-items {
   
    flex-wrap: wrap;
}
.search-sort{
	margin-bottom: 20px;
}

.catalog-container .product-wrap .product-items {
    display: flex;
    flex-wrap: wrap;
justify-content: center!important;
margin-top: 20px;
}
.product{
	margin-left: 20px;
}
.catalog-container .product-wrap .product-items .product:first-child{
  margin-left: 20px;  
}

.block-under-products .fix {
    display: flex;
    justify-content: center;
    flex-direction: column;
}


.right-block{
	display: flex;
	justify-content: center;
}

.right_item{
	margin-bottom: 20px;
	margin-top: 20px;

}

.right_item:not(:last-child){
	margin-right: 20px;
}
.stock-slider-wrap{
	margin: 0 auto;
}


.block-advantages .advantages-icons {
  
    justify-content: center;
    flex-wrap: wrap;
  
}
.block-advantages .advantages-icons .icon {

  padding: 0 10px;
    box-sizing: border-box;
}


.footer .fix{
    transform: translateX(0px);
}

.block-news .fix,
.block-articles .fix{
	display: grid;
	    justify-content: center;
	        grid-gap: 20px;
}
.block-articles .left-side,
.block-news .left-side{
	width: 100%;
	display: flex;
	justify-content: center;
}
.time_works p{
   
            margin-top: 0px;
}
.block-news .orange-button,
.block-articles .orange-button{
	    position: relative;
    grid-row: 3/4;
    bottom: auto;
    left: auto;
    margin: 20px auto 0;
}

.footer .fix {
    display: grid;
    justify-content: center;
    grid-template-columns: 1fr 1fr 1fr;
    grid-gap: 20px;
}


.footer-logo {
    grid-row: 4/5;
    grid-column: 1/4;
    display: flex;
    align-items: center;
    flex-direction: column;
}	



.one-product-container .product-cart {
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}


.one-product-container .product-cart .right-side{
    margin-top: 20px;
}




.cart-page .cart-item{
    display: grid;
}

.cart-page .left{
    grid-column: 1/1;
    grid-row:1/3;
}

.cart-page .product-number{
    grid-column: 2/2;
    grid-row:1/3;


}



.cart-page .product-old-price {
 grid-column: 3/3;
    grid-row:1/1;
        display: flex;
    justify-content: center;
width: 100%;
}



.cart-page .product-price{
     grid-column: 3/3;
    grid-row:2/2;
}


.cart-page .product-old-price .old-price {
         position: relative;
    top: auto;
    text-align: center;
    display: flex;
    justify-content: center;
        align-items: flex-end;
    left: auto;
    transform: translate(0, 0);
    text-decoration-line: line-through;
}


.contacts_card ul{
min-width: 300px;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}


.wac-quantity {

    justify-content: center;
}






}/*960px*/
@media(max-width: 900px){
    .woof_submit_search_form_container{
        margin-top: 0;
    }
      .woof_redraw_zone .woof_container.woof_container_select {
    margin-right: 10px;

  }
}

@media (max-width: 768px){
	.about-block .left-side {
    width: 70%;
}

.about-block .right-side {
    width: 30%;
    height: auto;
}
.desktop_filter,
.block-category.desktop_category{
    display: none;
}

.mobile_filter,
.mobile_category{
    display: block;
    width: 225px;
}
.block-filter .woof_redraw_zone{
    display: grid;
}

.block-filter .woof_container .woof_block_html_items{
    position: relative;
    background: transparent;
    box-shadow: none;
    padding: 20px 0 0;
    width: 100%;
    top: 0;
    left: 0;
}
.woof_container_pa_model .woof_block_html_items ul,
.woof_container_pa_cvet .woof_block_html_items ul{
    display: grid;
    grid-template-columns: auto;

}

.sales-leader-block .leader-products{
	justify-content: center;
}


.block-advantages .advantages-icons .icon{
	margin-bottom: 20px;
}

.middle_header{
	grid-gap: 20px;
}

.logo {
    grid-column: 1/4;
    grid-row: 1/1;
    display: flex;
    justify-content: center;
    align-items: center;
}

.time_works {
    grid-column: 1/2;
    grid-row: 2/2;
}
.phone {
    grid-column: 2/3;
    grid-row: 2/2;
}

.cart-page {
    grid-column: 3/4;
    grid-row: 2/2;
}




.form-search {
    display: grid;
    grid-template-columns: 140px 1fr 140px;
    position: relative;
    grid-template-rows: 40px;
    justify-content: stretch;
}
.search_button{
	width: 140px
}
.left_gray_block{
    width: 140px;
}






/*
.mobile-sort{
        position: fixed;
    top: 0;
    right: 0;
    z-index: 999;
    transition: .5s;
     transform: translateX(180%);
}
*/
.mobile-sort {
    position: fixed;
    top: 0;
    bottom: 0;
    right: 0;
    transition: .6s;
    background: #ffffff;
   
    min-height: 100vh;
    transform: translateX(180%);
    -webkit-overflow-scrolling: touch;
    z-index: 9;
   

}










.close{
      width: 100%;
    height: 100%;
    background: rgba(0,0,0,0.3);
   display: none;
    position: fixed;
    top: 0;
    left: 0;
    cursor: pointer;
}


.close-button{
    position: absolute;
    top:50%;
    transform: translateY(-50%);
    left: -80px;
    display: block;
}

.close-button svg{
    width: 50px;
    fill: #ffffff;
}


.mobile-wrap-sort{
    height: 100vh;
    background: #ffffff;
       
        
        position: relative;

      
}

    .block-filter,
    .block-category{
        margin:0;
    }

   .inner-wr{
        height: 100vh;
    overflow-y: scroll;


   }



.funnel{
        display: flex;
        justify-content: flex-end;
    position: absolute;
    right: 0;
    top: -76px;

}


.catalog-container .product-wrap{
    flex-direction: column;
}

.about-icons{
    flex-wrap: wrap;
    
}


.cart-page .left {
    grid-column: 1/1;
    grid-row: 1/1;
}


.cart-page .product-number {
    grid-column: 1/1;
    grid-row: 2/2;
    display: flex;
    justify-content: center;
}


.cart-page .product-old-price{
    grid-column: 1/1;
    grid-row: 3/3;
}
.cart-page .product-price{
     grid-column: 1/1;
    grid-row: 4/4;
     display: flex;
    justify-content: center;
    width: 100%;
}



.cart-page .cart-item {
    display: grid;
    padding: 20px 20px 40px;
        grid-gap: 20px;
    justify-content: center;
}
.cart-page .left {
    display: flex;
    flex-direction: column;
}

.cart-page .left .image {
    margin-right: 0px;
    margin-bottom: 20px;
}
.cart-page .total-price-block .total-price{
    padding-right: 0;
}


.cart-page .block-order .bottom-form{
    flex-direction: column;
}
.cart-page .block-order .search-sort{
    display: flex;
    width: 100%;
}

.cart-page .bottom-form-buttons{
    flex-direction: column;
}
.cart-page .bottom-form-buttons .left{
    flex-direction: row;
}

.cart-page .bottom-form-buttons .right{
    margin-top: 20px;
}

.cart-page .bottom-form-buttons .left p {
    font-size: 12px;
}

.block_un_footer .fix {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
}
.block_un_footer .fix .image{
        justify-content: center;
    align-items: center;
    margin-top: 20px;
}



.filter_group_block{
    display: grid;
}
.filter_group_block .berocket_single_filter_widget:not(:first-child){
    margin-left: 0!important;
}
.filter_group_block .berocket_single_filter_widget{
    width: 225px!important;
}
.product-categories{
        display: grid;
    grid-gap: 15px;
}


.berocket_aapf_widget-wrapper ul{
    position: relative;
    top:0;
    box-shadow: none;

    padding: 20px;
    max-height: 100%;
    overflow-y: visible;
    box-sizing: border-box;
    background: #ffffff;

    width: 100%;
    z-index: 99;
    min-width: 100%;

}

.inactive .berocket_aapf_widget-title_div{
    border:none;
}

.berocket_aapf_selected_area_hook div.berocket_aapf_widget_selected_area .berocket_aapf_widget_selected_filter a{
    white-space: nowrap;
}

.cart-page .item-info{
    max-width: 100%;
}
.cart-page .left{
    width: 100%;
    align-items: center;
}

}/*768px*/
